<?php 
session_start();
include '../db.php';
include("../all_query.php");
error_reporting(0);

  $login_status_type = $_REQUEST['login_status_type'];
  
  
  $login_name = $_SESSION['login_name'];
  $advisorQ = mysqli_query($conn,"select *from `advisors` where name='$login_name' "); 
  $advisorData = mysqli_fetch_assoc($advisorQ);
  $auto_dial_type_ids = $advisorData['auto_dial_type_ids'];

?>

  <select class="form-select form-select-sm" id="auto_dial_type" name="auto_dial_type" >
  <?php 
  
    $audQ = mysqli_query($conn,"select *from `auto_dial_type` where id in ($auto_dial_type_ids) ");
	
	while($audData = mysqli_fetch_assoc($audQ))
	{
  
  ?>
   <option value="<?php echo $audData['name']; ?>"><?php echo ucfirst(str_replace('_',' ',$audData['name'])); ?></option>
   
	<?php } ?>
	
    
   </select>